/* SVN FILE:   $Id: inhaltIE7.css 1171 2010-04-21 10:55:37Z m.perschke $ 
 * SVN HEADER: 1.0
 ***
 * $title           BR D Rahmenlayout
 *
 * $description
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision: 1171 $
 * $lastrevision    $Date: 2010-04-21 12:55:37 +0200 (Mi, 21 Apr 2010) $
 * $modifiedby      $LastChangedBy: m.perschke $
 * $lastmodified    $LastChangedDate: 2010-04-21 12:55:37 +0200 (Mi, 21 Apr 2010) $
 * $filesource      $HeadURL: http://svn.babiel.com/BR_D/trunk/Projekte/Internet/Relaunch2009/Prototyp/includes/css/inhaltIE7.css $
 * $keywords        Layout, Style
 * $require         -
 *
 */

.seitenUeberschrift h1 {
    padding: 0.85em 0.5em 0.55em 1.3em;
}

.standardBox .rss a {
    display: block;
}

.modulVolleBreite a.linkIntern {
    background-position: 0 0.3em;
    zoom: 1;
}

.modulVolleBreite a.linkExtern {
    background-position: 0 0.3em;
    zoom: 1;
}

.modulVolleBreite a.linkDownload {
    background-position: 0 0.3em;
    zoom: 1;
}

.modulVolleBreite a.linkPDF {
    background-position: 0 0.25em;
    zoom: 1;
}

.modulVolleBreite .rahmenOben {
    width: 47.8em;
}

.modulVolleBreite .standardBox {
    width: 61.5em;
}

.modulHalbeBreite .standardBox {
    width: 28.6em;
}

.modulHalbeBreite .zusatzlink {
    width: 29.5em;
}

.tagcloud .reiter {
    width: 33.6em;
}

.tagcloud .reiter .text {
    width: 28.3em;
}

.beitragsUebersicht div.filter {
    width: 66.65em;
}

.beitragsUebersicht .tabelle {
    width: 63.95em;
}

.beitragsUebersicht .tabelle table a.linkIntern, .beitragsUebersicht .tabelle table a.linkExtern, .beitragsUebersicht .tabelle table a.linkDownload {
    background-position: 0 0.2em;
}

.modulHalbeBreite .zwNavi .navigationText {
    width: 25.5em;
}

.logoSlider .reiter {
    width: 33.45em;
}

.logoSlider .reiter .text {
    width: 28.25em;
}

.modulHalbeBreite .logoSlider .standardBox {
    margin-top: 0;
}

.topThemaText {
    height: 18.3em;
}

.topThemaText h1 {
    font-size: 2em;
}

.suchMaske fieldset {
    margin: 1em;
    padding: 1em 0 1em 1.6em;
}

.suchMaske legend {
    padding-top: 0;
    margin-left: -0.5em;
}

.suchMaske .suchButtons {
    padding: 0 1em 0 0;
}

.suchMaske .suchButtons input.reset {
    padding: 0 0 0.2em 1em;
}

.suchMaske .suchButtons input.submit {
    padding: 0 0 0.2em 1em;
}

.suchMaske .feld select {
    width: 33.4em;
}

.suchMaske .feldDatum input {
    height: 1.2em;
}

.suchBereiche .standardBox h2 {
    padding: 0.8em 0 0 0;
}

.suchBereiche .standardBox div {
    width: 16em;
}

.suchTreffer .standardBox h2 {
    padding: 0.8em 0 0 0;
}

.kontaktMaske fieldset {
    margin: 1em;
    padding: 1em 0 1em 13.3em;
}

.kontaktMaske legend {
    padding-top: 0;
    margin-left: -0.5em;
}

/* Kalender-Aufklapp */

img.ui-datepicker-trigger {
    vertical-align: top;
    margin-top: 0.1em;
}

.ui-datepicker-next {
    margin-right: 1px;
}

.ui-datepicker-title {
    width: 11.5em;
}

/* IE IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    position: absolute;
    z-index: -1;
    filter: mask();
    top: -4px;
    left: -4px;
    width: 200px;
    height: 200px;
}

/* Suche Suggest */

.ac_results {
    width: 33.15em !important;
}

/* Bildgalerie - Logoslider */
.logoSliderMedia .sliderFenster {
	width: 376px;
}

.standardBox .teaserText {
    float: left;
}

.topThemaMedia .bild img {
    height: 18.28em;
    width: 24.36em;
}
